module Devops
  class DevopsClientApplication < Application

    def prepare
      require "app/client/devops-client"
    end

    def routes
      Routes.route "/client", ::DevopsClient.new
    end
  end
end
